#!/bin/sh
echo 'name: logict
version: 0.6
id: logict-0.6-e7b3dabcd2975c085c80459e16b069ff

license: BSD3
copyright: Copyright (c) 2007-2013, Dan Doel,
           Copyright (c) 2011-2013, Edward Kmett
maintainer: dan.doel@gmail.com
stability: Experimental
homepage: http://code.haskell.org/~dolio/logict
package-url:
synopsis: A backtracking logic-programming monad.
description: A continuation-based, backtracking, logic programming monad.
             An adaptation of the two-continuation implementation found
             in the paper "Backtracking, Interleaving, and Terminating
             Monad Transformers" available here:
             <http://okmij.org/ftp/papers/LogicT.pdf>
category: Control
author: Dan Doel
exposed: True
exposed-modules: Control.Monad.Logic Control.Monad.Logic.Class
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/logict-0.6
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/logict-0.6
              /usr/local/lib
hs-libraries: HSlogict-0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/logict-0.6/html/logict.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/logict-0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
